.Issue {
  height: 75px;
  width: 100%;
  display: flex;
  cursor: pointer;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  transition: background ease-in-out 0.2s;
  display: flex;
  align-items: center;
  padding: 12px 24px;
  box-sizing: border-box;

  &__container {
    display: flex;
    width: 100%;
  }
  &__state {
    margin-right: 8px;
  }
  &__text {
    width: 100%;
    min-width: 0;
  }
  &__title {
    transition: color ease-in-out 0.2s;
    font-family: Inter;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #e6e7e9;
    overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
    padding-right: 24px;
  }
  &__subtitle {
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    display: flex;
    align-items: center;
    color: #e6e7e9;
    opacity: 0.5;
    margin-top: 3px;
  }
  &__comments {
    display: flex;
    align-items: center;
  }
  &__count {
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    color: #e6e7e9;
    opacity: 0.5;
    margin-left: 6px;
    margin-bottom: 3px;
  }
  &:hover {
    background: rgba(255, 255, 255, 0.1);
  }

  &:hover &__title {
    color: #3267f0;
  }
}
